@media only screen and (max-width:1460px){
    .surgical_content{padding-bottom: 0;}    
}
@media only screen and (max-width:1366px)
{
    .surgical_content .left{padding-top: 186px;padding-bottom: 180px;}
    .surgical_content .left h2{font-size: 38px;line-height: 50px;}
    .surgical_content .right{padding-top: 60px;}
    .surgical_content .right .arc_text{top:11%;}
    .surgical_content{padding-bottom: 40px;}  
}
@media only screen and (max-width:1024px)
{
    .surgical_content .right .circle canvas{width: 100% !important;height: 100% !important;}
    .surgical_content{padding: 0px 50px;}
    .pie{width: 250px;height: 250px;}
    .surgical_content .right .circle{ width: 320px;height: 320px;}
    .slice .icon{width: 50px;height: 50px;}
    .slice:nth-child(1) .icon{bottom: 22%;right: 35%;}
    .slice:nth-child(2) .icon{top: 35%;left: 20%;}
    .slice:nth-child(3) .icon{bottom: 25%;right: 45%;}
    .surgical_content .right .arc_text{top:17%; width: 325px;height: 325px;}
    .surgical_content .right .arc_text h2{height: 200px;font-size: 28px;}
    .surgical_content .left h2{font-size: 30px;line-height: 38px;}
    .surgical_content .left{padding-top: 160px;}    

}
@media only screen and (max-width: 959px)
{
    .surgical_content {padding: 0px 20px;}

}
@media only screen and (max-width:767px)
{
    .surgical_content .left{padding-top: 20px;padding-bottom: 20px;float: none;text-align: left;}
    .surgical_content{padding: 0px 30px;padding-bottom: 110px;text-align: center;}
    .surgical_content .left h2{font-size: 26px;line-height: 34px;}
    .surgical_content .right{padding-right: 60px;margin-right: 0px;float: none;display: inline-block;vertical-align: middle;}
    .pie{width: 180px;height: 180px;}
    .surgical_content .right .circle{width: 230px;height: 230px;}
    .surgical_content .right .arc_text{ top: 23%;width: 230px;height: 230px;}
    .surgical_content .right .arc_text h2{ height: 145px;font-size: 20px;}
    .surgical_content .right .arc_text h2.t_3{transform: rotate(-60deg) translateY(0px);top: -30px;}
    .slice .icon{width: 40px;height: 40px;}

}
@media (max-width:340px)
{
    .surgical_content .left h2{ font-size: 20px;line-height: 26px;}    
    .pie{width: 160px;height: 160px;}
    .surgical_content .right .circle{ width: 205px;height: 205px;}
    .surgical_content .right{padding-right: 42px;padding-top: 40px;}
    .surgical_content .right .arc_text{ top: 17%;width: 210px;height: 210px;}
    .surgical_content .right .arc_text h2{height: 135px;font-size: 16px;}    
    
    
    
    
    
    
}